{
  "name": "restClient",
  "version": "10.2.4",
  "description": "OpenAPI client for restClient",
  "author": "OpenAPI-Generator Contributors",
  "repository": {
    "type": "git",
    "url": "https://github.com/GIT_USER_ID/GIT_REPO_ID.git"
  },
  "keywords": [
    "openapi-client",
    "openapi-generator"
  ],
  "license": "Unlicense",
  "scripts": {
    "build": "ng-packagr -p ng-package.json"
  },
  "peerDependencies": {
    "@angular/core": "^17.1.1",
    "rxjs": "^7.4.0"
  },
  "devDependencies": {
    "@angular/common": "^17.1.1",
    "@angular/compiler": "^17.1.1",
    "@angular/compiler-cli": "^17.1.1",
    "@angular/core": "^17.1.1",
    "@angular/platform-browser": "^17.1.1",
    "ng-packagr": "^16.0.0",
    "reflect-metadata": "^0.1.3",
    "rxjs": "^7.4.0",
    "typescript": ">=4.9.3 <5.2.0",
    "zone.js": "^0.13.0"
  }}
